contact:
- organization: {email: ncei.info@noaa.gov, name: NOAA National Centers for Environmental
      Information}
  roles: [custodian]
- organization: {email: null, name: NOAA National Centers for Environmental Information}
  roles: [custodian]
distribution:
- name: {en: Project Metadata, fr: Project Metadata (FR)}
  url: https://www.ncei.noaa.gov/data/oceans/ncei/ocads/metadata/0081014.html
- name: {en: NCEI Dataset Landing Page, fr: NCEI Dataset Landing Page (FR)}
  url: https://doi.org/10.3334/cdiac/otg.vos_rb_2000
- name: {en: Descriptive Information, fr: Descriptive Information (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/oas/81014
- name: {en: HTTPS, fr: HTTPS (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/download/81014
- name: {en: FTP, fr: FTP (FR)}
  url: ftp://ftp-oceans.ncei.noaa.gov/nodc/archive/arc0037/0081014/
- name: {en: CIOOS HTTP, fr: SIOOC HTTP}
  url: https://data.cioospacific.ca/ocads/gov.noaa.nodc_0081014/
identification:
  abstract:
    en: 'This dataset includes surface underway measurements of partial pressure (or
      fugacity) of carbon dioxide, water temperature, salinity and other variables
      collected during the NOAA Ship Ronald H. Brown cruises in the Pacific Ocean,
      Bering Sea from 2000-03-18 to 2000-11-13. These data include partial pressure
      (or fugacity) of carbon dioxide in water, partial pressure (or fugacity) of
      carbon dioxide in atmosphere, water temperature, salinity, wind direction and
      speed. The instruments used to collect these data include Carbon dioxide (CO2)
      gas analyzer, Shower head chamber equilibrator for autonomous carbon dioxide
      (CO2) measurement and thermosalinographs. These data were collected by Rik Wanninkhof
      of NOAA Atlantic Oceanographic and Meteorological Laboratory as part of NOAA
      Ship Ronald H. Brown 2000 Underway Data data set: RB200001-RB200009'
    fr: 'This dataset includes surface underway measurements of partial pressure (or
      fugacity) of carbon dioxide, water temperature, salinity and other variables
      collected during the NOAA Ship Ronald H. Brown cruises in the Pacific Ocean,
      Bering Sea from 2000-03-18 to 2000-11-13. These data include partial pressure
      (or fugacity) of carbon dioxide in water, partial pressure (or fugacity) of
      carbon dioxide in atmosphere, water temperature, salinity, wind direction and
      speed. The instruments used to collect these data include Carbon dioxide (CO2)
      gas analyzer, Shower head chamber equilibrator for autonomous carbon dioxide
      (CO2) measurement and thermosalinographs. These data were collected by Rik Wanninkhof
      of NOAA Atlantic Oceanographic and Meteorological Laboratory as part of NOAA
      Ship Ronald H. Brown 2000 Underway Data data set: RB200001-RB200009 (FR)'
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
  acknowledgement: acknowledgement
  associated_resources: []
  keywords:
    default:
      en: [0081014, 33RO20000318, 33RO20000324, 33RO20000522, 33RO20000617, 33RO20000629,
        33RO20000720, 33RO20000916, 33RO20000927, 33RO20001017, Bering Sea, CO2 ANALYZERS
          > CO2 ANALYZERS, Coastal Waters of Southeast Alaska and British Columbia,
        DEL_FCO2, EARTH SCIENCE > OCEANS > OCEAN TEMPERATURE > SEA SURFACE TEMPERATURE,
        EQUILIBRATORS, EQ_PRE, EQ_TMP, FCO2_AIR, FCO2_WAT, FOCI, Gulf of Alaska, NOAA
          Ship Ronald H. Brown, NOPP, North Pacific Ocean, OCEAN > PACIFIC OCEAN >
          NORTH PACIFIC OCEAN, OCEAN > PACIFIC OCEAN > NORTH PACIFIC OCEAN > BERING
          SEA, OCEAN > PACIFIC OCEAN > NORTH PACIFIC OCEAN > GULF OF ALASKA, OCEAN
          > PACIFIC OCEAN > SOUTH PACIFIC OCEAN, Ocean Carbon and Acidification Data
          System (OCADS) Project, Olympic Coast National Marine Sanctuary, Pacific
          Ocean, 'Ronald H. Brown (call sign: WTEC, ICES code: 33RO, 1997-)', SEA
          SURFACE TEMPERATURE, SOOP, SSS, SST, Ships, South Pacific Ocean, Surface
          underway, TAO, TsunamiVents, 'VENTS > VENTS Program, Pacific Marine Environmental
          Laboratory', Vents 1, Vents 2, Vents 2000, Vents 3, Vents Program (VENTS),
        XCO2_AIR, XCO2_WAT, chemical, showerhead equilibrator, surface underway]
      fr: [0081014 (FR), 33RO20000318 (FR), 33RO20000324 (FR), 33RO20000522 (FR),
        33RO20000617 (FR), 33RO20000629 (FR), 33RO20000720 (FR), 33RO20000916 (FR),
        33RO20000927 (FR), 33RO20001017 (FR), Bering Sea (FR), CO2 ANALYZERS > CO2
          ANALYZERS (FR), Coastal Waters of Southeast Alaska and British Columbia
          (FR), DEL_FCO2 (FR), EARTH SCIENCE > OCEANS > OCEAN TEMPERATURE > SEA SURFACE
          TEMPERATURE (FR), EQUILIBRATORS (FR), EQ_PRE (FR), EQ_TMP (FR), FCO2_AIR
          (FR), FCO2_WAT (FR), FOCI (FR), Gulf of Alaska (FR), NOAA Ship Ronald H.
          Brown (FR), NOPP (FR), North Pacific Ocean (FR), OCEAN > PACIFIC OCEAN >
          NORTH PACIFIC OCEAN (FR), OCEAN > PACIFIC OCEAN > NORTH PACIFIC OCEAN >
          BERING SEA (FR), OCEAN > PACIFIC OCEAN > NORTH PACIFIC OCEAN > GULF OF ALASKA
          (FR), OCEAN > PACIFIC OCEAN > SOUTH PACIFIC OCEAN (FR), Ocean Carbon and
          Acidification Data System (OCADS) Project (FR), Olympic Coast National Marine
          Sanctuary (FR), Pacific Ocean (FR), 'Ronald H. Brown (call sign: WTEC, ICES
          code: 33RO, 1997-) (FR)', SEA SURFACE TEMPERATURE (FR), SOOP (FR), SSS (FR),
        SST (FR), Ships (FR), South Pacific Ocean (FR), Surface underway (FR), TAO
          (FR), TsunamiVents (FR), 'VENTS > VENTS Program, Pacific Marine Environmental
          Laboratory (FR)', Vents 1 (FR), Vents 2 (FR), Vents 2000 (FR), Vents 3 (FR),
        Vents Program (VENTS) (FR), XCO2_AIR (FR), XCO2_WAT (FR), chemical (FR), showerhead
          equilibrator (FR), surface underway (FR)]
    eov:
      en: [AIR-SEA DIFFERENCE - PARTIAL PRESSURE (OR FUGACITY) OF CARBON DIOXIDE,
        Carbon Dioxide Information Analysis Center, 'DOC/NOAA/NESDIS/NODC > National
          Oceanographic Data Center, NESDIS, NOAA, U.S. Department of Commerce', 'DOC/NOAA/OAR/AOML
          > Atlantic Oceanographic and Meteorological Laboratory, OAR, NOAA, U.S.
          Department of Commerce', 'DOE/ORNL/ESD/CDIAC > Carbon Dioxide Information
          Analysis Center, Environmental Sciences Division, Oak Ridge National Laboratory,
          U. S. Department of Energy', EARTH SCIENCE > ATMOSPHERE > ATMOSPHERIC CHEMISTRY
          > CARBON AND HYDROCARBON COMPOUNDS > ATMOSPHERIC CARBON DIOXIDE > PARTIAL
          PRESSURE OF CARBON DIOXIDE, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > CARBON
          DIOXIDE, EARTH SCIENCE > OCEANS > SALINITY/DENSITY > SALINITY, FOCI > Fisheries-Oceanography
          Coordinated Investigations, Fisheries-Oceanography Coordinated Investigations
          (FOCI), HaruphoneTsunami, Partial pressure (or fugacity) of carbon dioxide
          - atmosphere, SALINITY, THERMOSALINOGRAPHS, Tropical Atmosphere Ocean (TAO),
        US DOC; NOAA; OAR; Atlantic Oceanographic and Meteorological Laboratory, carbon
          dioxide (CO2) gas analyzer, oceanography, partial pressure of carbon dioxide
          - water, physical, thermosalinograph]
      fr: [AIR-SEA DIFFERENCE - PARTIAL PRESSURE (OR FUGACITY) OF CARBON DIOXIDE (FR),
        Carbon Dioxide Information Analysis Center (FR), 'DOC/NOAA/NESDIS/NODC > National
          Oceanographic Data Center, NESDIS, NOAA, U.S. Department of Commerce (FR)',
        'DOC/NOAA/OAR/AOML > Atlantic Oceanographic and Meteorological Laboratory,
          OAR, NOAA, U.S. Department of Commerce (FR)', 'DOE/ORNL/ESD/CDIAC > Carbon
          Dioxide Information Analysis Center, Environmental Sciences Division, Oak
          Ridge National Laboratory, U. S. Department of Energy (FR)', EARTH SCIENCE
          > ATMOSPHERE > ATMOSPHERIC CHEMISTRY > CARBON AND HYDROCARBON COMPOUNDS
          > ATMOSPHERIC CARBON DIOXIDE > PARTIAL PRESSURE OF CARBON DIOXIDE (FR),
        EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > CARBON DIOXIDE (FR), EARTH SCIENCE
          > OCEANS > SALINITY/DENSITY > SALINITY (FR), FOCI > Fisheries-Oceanography
          Coordinated Investigations (FR), Fisheries-Oceanography Coordinated Investigations
          (FOCI) (FR), HaruphoneTsunami (FR), Partial pressure (or fugacity) of carbon
          dioxide - atmosphere (FR), SALINITY (FR), THERMOSALINOGRAPHS (FR), Tropical
          Atmosphere Ocean (TAO) (FR), US DOC; NOAA; OAR; Atlantic Oceanographic and
          Meteorological Laboratory (FR), carbon dioxide (CO2) gas analyzer (FR),
        oceanography (FR), partial pressure of carbon dioxide - water (FR), physical
          (FR), thermosalinograph (FR)]
  project:
    en: [project_a, project_b]
    fr: [project_a in french, project_b in french]
  status: onGoing
  temporal_begin: '1950-07-31'
  temporal_duration: P1D
  temporal_end: '2025-04-16'
  time_coverage_resolution: P1D
  title:
    en: Surface underway measurements of partial pressure (or fugacity) of carbon
      dioxide, water temperature, salinity and other variables collected during the
      NOAA Ship Ronald H. Brown cruises in the Pacific Ocean, Bering Sea in 2000 (NCEI
      Accession 0081014)
    fr: Surface underway measurements of partial pressure (or fugacity) of carbon
      dioxide, water temperature, salinity and other variables collected during the
      NOAA Ship Ronald H. Brown cruises in the Pacific Ocean, Bering Sea in 2000 (NCEI
      Accession 0081014) (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
instruments:
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
metadata:
  comment: auto-generated comment
  dates: {creation: '2024-01-01'}
  history:
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  identifier: gov.noaa.nodc:0081014
  language: en
  maintenance_note: auto-generated
  naming_authority: ca.cioos
  scope: model
  use_constraints:
    licence: {code: CC-BY-4.0, title: Creative Commons Attribution 4.0, url: 'https://creativecommons.org/licenses/by/4.0/'}
    limitations:
      en: limitations in english
      fr: limitations in french
      translations:
        fr: {message: Auto-translated using AWS, validated: false}
spatial:
  bbox: [-169.332, -8.069, -94.218, 58.072]
  description: description of the spatial extent or study area of the dataset
  descriptionIdentifier: A2345-FS323-DG434-345DG
  vertical: [0, 10]
  vertical_positive: down
